function keyboard() {
  var az='ABCDEFGHIJKLMNOPQRSTUVWXYZ';
  var letters=az.split('');
  var n=0;
  for (var row=0;row<2;row++) {
    document.write("<div class='row'>");
    for (var col=0;col<13;col++) {
      var l=letters[n];
      n++;
      document.write("<div class='az' onClick='key_clicked(this)'>"+l+"</div>");
    }
    document.write("</div>");
  }
}
